@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Oxygen:wght@300;400;700&family=Pinyon+Script&display=swap');

body.sale{
    margin: 0;
    padding: 0;
    width: 100%;
}
 .container {
    width: 100%;
   margin: 0 auto;
}
img {
    border: none;
    height: auto;
}

a {
    color: #000;
    text-decoration: none;
}

.cfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.cfix {
  min-height: 1px;
}



/* tab contents */

#saleInner {/*    font-family: 'Lato', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS PGothic,sans-serif;*/margin: 5% auto 3.5%;}
.breadcrumb {
  display: none;
}

.main_category{
  font-size:13px;
  font-weight:bold;
  color:#ff0000 !important;
}

.sub_category{
  font-size:17px;
  font-weight:bold;
  color:#000000 !important;
  margin-bottom: 15px;
  display: inline-block;
}

.tabContent{
  padding: 4% 0 0;
  max-width: 1100px;
  margin: 0 auto;
}
ul.row-fluid.liquid-column2.ms_saleArea {
    margin: 0 auto;
    width: 823px;
}
.tabArea {
    margin: 4% 0 0;
}
.bannerArea {
    text-align: center;
    padding: 0;
    max-width: 1100px;
    margin: 0 auto;
}
.bannerArea img {
    margin: 0 0 5%;
}
.bannerArea h2 {
    font-size: 31px;
    font-weight: 700;
    margin: 0 0 2.5%;
}
.bannerArea p {
    font-size: 46px;
    line-height: 1.5em;
    font-family: adobe-caslon-pro, serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 3px;
    padding-bottom: 30px;
}

ul#tab{
/*    letter-spacing:0.15em;*/
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    display:flex;
    justify-content: center;
    width: 100%;
    box-sizing:border-box;
/*    text-align: center;*/
        position: relative;
}
/*ul#tab:after {
    position: absolute;
    content: "";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #bcbcbc;
    z-index: 1;
}*/
ul#tab:before {
    z-index: 1;
}
ul#tab li {
    /*background-color: #bcbcbc;*/
    width: 550px;
    box-sizing: border-box;
    display: inline-block;
    border-bottom: 2px solid #bcbcbc;
    position: relative;
    z-index: 0;
}
ul#tab li.chose {
    background-color: #fff;
    width: 550px;
/*    border-bottom: none;*/
    border-bottom: 2px solid #b53233;
    z-index: 2;
    /*border-bottom-color: #b53233;*/
}


ul#tab li p{
    text-align: center;
    color: #bcbcbc;
    font-size: 24px;
    margin: 0;
    line-height: 40px;
    padding: 0;
    font-family: 'GillSans', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS PGothic,sans-serif;
    line-height: 60px;
    letter-spacing: 2px;
}

ul#tab li p:hover{
    cursor: pointer;
    transition: 0.5s;
    color:#000;
}

ul#tab li.chose p {
        color: #000;
}
.tabContent ul li p {
text-align: center;
    font-size: 12px;
    line-height: 1.5;
    color: #000;
    margin-top: 2%;
    min-height: 98px;
    letter-spacing: 0.7px;
}
.tabContent ul li p a:hover{
  opacity: 0.8;
}
.tabContent ul li p span {
    font-size: 10px;
}
.tabContent ul li:nth-child(4n+1) {
    margin-left: 0;
}
.row-fluid .span3 {
    max-width: 269px;
    width: 24.45%;
    padding-bottom: 8px;
    margin-left: 8px;
}
ul.row-fluid.liquid-column2.ms_saleArea li.span4 {
    width: 269px;
    margin-left: 8px;
}
ul.row-fluid.liquid-column2.ms_saleArea li.span4:first-child {
    margin-left: 0;
}
/*ul#tab li:first-child {
    margin-right: 2px;
}*/
#page-body.container {
    width: 100%;
}
#page-footer .container {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
}
.container .p-brand{
    background: #e8e8e8;
    padding: 0 0 135px;
}
.container .p-brand .p-box-title,
.container .p-description-tag .p-box-title{
    display: block;
    padding: 135px 0 45px;
}
.container .p-brand .p-box-title h2,
.container .p-description-tag .p-box-title h2{
    text-align: center;
    font-size: 27px;
    letter-spacing: 2px;
}
.container .p-brand > ul{
    width: 95%;
    max-width: 1100px;
    margin: 0 auto 1.5%;
    justify-content: space-between;
}
.container .p-brand > ul .p-brand__list{
    flex-basis: calc(100% / 4 - 0px);
    max-width: calc(100% / 4 - 15px);
    margin: 0 0 20px;
}
.container .p-brand .p-brand_viewall a{
    display: block;
    text-align: center;
    font-size: 20px;
    text-decoration: underline;
    font-family: "gillsans", sans-serif;
    padding: 0 0 3px;
    font-weight: lighter;
    letter-spacing: 1px;
    color: #333;
}
.container .home_btn{
    margin: 0 auto 3%;
}
.container .home_btn a{
    display: block;
    max-width: 50px;
    margin: 6.2% auto 3%;
}
.container .home_btn .copyright {
    margin: 0 auto;
    text-align: center;
    font-family: 'Oxygen', sans-serif;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0.1em;
    padding: 0 0 0 8px;
}
.container .p-description-tag{
    background-color: #ffffff;
    width: 95%;
    max-width: 1100px;
    margin: 0 auto 1.5%;
    justify-content: space-between;
}
.container .p-description-tag .p-description-tag__list{
    display: inline-block;
    background-color: #f4f4f4;
    border-radius: 40px;
    margin: 0 10px 10px 0;
    font-size: 14px;
}
.container .p-description-tag .p-description-tag__list a{
    display: block;
    padding: 10px 20px;
}
.container input[type=checkbox]{
    display: none;
}
@media screen and ( max-width: 1200px ){


}



@media (min-width: 980px) and (max-width: 1200px) {
    .tabContent {
    padding: 4% 0;
    max-width: 940px;
    margin: 0 auto;
}
ul.row-fluid.liquid-column2.ms_saleArea {
    width: 702px;
}
.row-fluid .span3 {
    max-width: 230px;
    padding-bottom: 6px;
    margin-left: 6px;
}
ul.row-fluid.liquid-column2.ms_saleArea li.span4 {
    width: 230px;
    margin-left: 6px;
}
ul#tab li.chose {
    width: 464px;
}
ul#tab li {
    width: 464px;
}
#page-footer .container {
    max-width: 940px;
    margin: 0 auto;
    /* width: 100%; */
}

}


@media only screen and (min-width:768px) and (max-width: 979px) {


.bannerArea {
    padding: 0;
}
ul#tab li p {
    font-size: 20px;
    line-height: 50px;

}
.tabContent {
    padding: 4% 0;
    width: 720px;
    margin: 0 auto;
}
ul.row-fluid.liquid-column2.ms_saleArea {
    margin: 0 auto;
    width: 537px;
}
.row-fluid .span3 {
    max-width: 175px;
    padding-bottom: 6px;
    margin-left: 6px;
}
ul.row-fluid.liquid-column2.ms_saleArea li.span4 {
    width: 175px;
    margin-left: 6px;
}
ul#tab li.chose {
    width: 356px;
/*    border-bottom-color: #fff;*/
}
ul#tab li {
    width: 356px;
}
#page-footer .container {
    width: 724px;
    margin: 0 auto;
}
}


@media screen and ( max-width: 1100px ) {
.container .home_btn a{
    max-width: 55px;
}
}

@media screen and ( max-width: 767px ) {
.bannerArea {
/*    padding: 6% 0 10px;*/
}
/*ul#tab:after {
    border-bottom: 1px solid #bcbcbc;

}*/
ul#tab li {
    width: 48%;
}

ul#tab li {
/*    border: 1px solid #bcbcbc;*/
}
ul#tab li.chose {
    width: 48%;
/*    border: 1px solid #bcbcbc;
    border-bottom-color: #fff;*/
}

.tabArea {
    margin: 6% 0 0;
}

ul#tab li p {
    font-size: 20px;
    line-height: 45px;
}
.bannerArea img {
    margin: 0 auto;
    padding-bottom: 6%;
}

.tabContent ul li p {
    min-height: 77px;
}

.tabContent ul li p {
    font-size: 12px;
    margin-top: 3%;
    letter-spacing: 0.5px;
}

.tabContent {
    padding: 6% 0;
    width: 98%;
    margin: 0 auto;
}
ul.row-fluid.liquid-column2.ms_saleArea {
    margin: 0 auto;
    width: 100%
}
li.span4 {
    padding-bottom: 2%;
}
.row-fluid .span3 {
    padding-bottom: 2%;
    max-width: initial;
}
/*ul#tab li:first-child {
     margin-right: 2px
}*/
li.span3 img {
    width: 100%;
}
li.span4 img {
    width: 100%;
}
h1.bannerArea img {
    width: 100%;
}
#page-footer .container {
    width: auto;
    margin: 0 auto;
}
.container .p-brand,
.container .p-description-tag{
    padding: 0 0 70px;
}
.container .p-brand .p-box-title,
.container .p-description-tag .p-box-title{
    padding: 70px 0 33px;
}
.container .p-brand .p-box-title h2,
.container .p-description-tag .p-box-title h2{
    font-size: 20px;
}
.container .p-brand > ul{
    width: 98%;
    margin: 0 auto 30px;
}
.container .p-brand > ul .p-brand__list {
    flex-basis: calc(100% / 2 - 0px);
    max-width: calc(100% / 2 - 5px);
    margin: 0 0 1.9%;
    max-width: 49%;
}
.container .p-brand .p-brand_viewall a{
    font-size: 17px;
    text-decoration: underline;
}
.container .home_btn{
    margin: 0 auto 5%;
}
.container .home_btn a{
    margin: 80px auto 9%;
    max-width: 38px;
}
.container .home_btn .copyright{
    font-size: 15px;
    padding: 0 0 0 5px;
}
/*ここから追加*/
.container .p-description-tag__smp-view{
    position: relative;
}
.container .p-description-tag__smp-view label{
    margin: 0 auto;
    vertical-align: middle;
}
.container .p-description-tag__smp-view label::before{
    content: '';
    left: 45%;
    bottom: -50px;
    line-height: 1;
    width: 2em;
    height: 2em;
    border: 0.1em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateY(-25%) rotate(135deg);
    cursor: pointer;
    z-index: 1;   position: absolute;
    display: table;
    transition: .8s ease;
}
.container .p-description-tag__smp-view input[type="checkbox"]:checked ~ label::before {
    position: absolute;
    left: 45%;
    bottom: -50px;
    margin: 0 auto;
    vertical-align: middle;
    line-height: 1;
    width: 2em;
    height: 2em;
    border: 0.1em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateY(25%) rotate(-45deg);
    cursor: pointer;
    z-index: 1;
    transition: .8s ease;
}
.container  .p-description-tag__smp-view input[type="checkbox"]{
    display: none;
}
.container .p-description-tag__nav{
    overflow: hidden;
    max-height: 200px;
    transition: .8s ease;
}
.container .p-description-tag__smp-view input[type="checkbox"]:checked ~ .p-description-tag__nav{
    max-height: 500px;
}
}